using System.Collections.Generic;
using SepehrFlightApiSampleClient.Refund.InMemoryDatabase.RejectedRequests.Model;

namespace SepehrFlightApiSampleClient.Refund.InMemoryDatabase.RejectedRequests.Repository
{
    public class RejectedRequestRepository
    {
        private static List<RejectedRequest> _rejectedRequests = new List<RejectedRequest>();

        public static void Add(RejectedRequest rejectedRequest)
        {
            _rejectedRequests.Add(rejectedRequest);
        }

        public static List<RejectedRequest> GetAll()
        {
            return _rejectedRequests;
        }
    }
}
